Sector Name: NRSP- Client Feedback - Bug #3042

NRSP --> INFORMATION IN SUPPORT --> Qus 27 --> As per client feedback comment heading is
missing below "l Certify That To The Best Of My" ( for reference please check ersp screenshot)

07/01/2022 03:19 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Sunita Kannaujiya % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce bug:

NRSP --> INFORMATION IN SUPPORT --> Qus 27 --> As per client feedback comment heading is missing below "I Certify That To

The Best Of My"
See attached screenshot:
History

#1 - 07/04/2022 12:07 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/04/2022 02:30 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that issue is not fixed

#3 - 07/06/2022 02:41 PM - Sunita Kannaujiya

- Status changed from Reopened to Resolved

#4 - 07/07/2022 06:44 PM - Mohd Irfan

- Status changed from Resolved to Closed
